## r-cran-gsubfn 0.7

=== DESCRIPTION ===
Package: gsubfn
Version: 0.7
Date: 2018-03-15
Title: Utilities for Strings and Function Arguments
Author: G. Grothendieck
Maintainer: G. Grothendieck <ggrothendieck@gmail.com>
Description: The gsubfn function is like gsub but can take a replacement 
   function or certain other objects instead of the replacement string.
   Matches and back references are input to the replacement function and 
   replaced by the function output.   gsubfn can be used to split strings 
   based on content rather than delimiters and for quasi-perl-style string 
   interpolation. The package also has facilities for translating formulas 
   to functions and allowing such formulas in function calls instead of 
   functions.  This can be used with R functions such as apply, sapply,
   lapply, optim, integrate, xyplot, Filter and any other function that 
   expects another function as an input argument or functions like cat
   or sql calls that may involve strings where substitution is desirable.
   There is also a facility for returning multiple objects from functions
   and a version of transform that allows the RHS to refer to LHS used in
   the same transform.
BugReports: https://github.com/ggrothendieck/gsubfn/issues
Depends: proto
Suggests: boot, chron, grid, lattice, quantreg, svUnit, tcltk, zoo
License: GPL (>= 2)
URL: https://github.com/ggrothendieck/gsubfn
NeedsCompilation: no
Packaged: 2018-03-15 23:17:54 UTC; Louis
Repository: CRAN
Date/Publication: 2018-03-16 08:58:03 UTC
