=== debian/changelog ===
r-cran-gsubfn (0.7-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 14:06:14 +0200

r-cran-gsubfn (0.7-1) unstable; urgency=medium

  * Initial release (closes: #994397)

 -- Steffen Moeller <moeller@debian.org>  Mon, 13 Sep 2021 20:33:28 +0200
