=== debian/control ===
Source: r-cran-gsubfn
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-proto
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gsubfn
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gsubfn.git
Homepage: https://cran.r-project.org/package=gsubfn
Rules-Requires-Root: no

Package: r-cran-gsubfn
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utilities for strings and function arguments
 The gsubfn function is like gsub but can take a replacement
 function or certain other objects instead of the replacement string.
 Matches and back references are input to the replacement function and
 replaced by the function output.   gsubfn can be used to split strings
 based on content rather than delimiters and for quasi-perl-style string
 interpolation. The package also has facilities for translating formulas
 to functions and allowing such formulas in function calls instead of
 functions.  This can be used with R functions such as apply, sapply,
 lapply, optim, integrate, xyplot, Filter and any other function that
 expects another function as an input argument or functions like cat
 or sql calls that may involve strings where substitution is desirable.
 There is also a facility for returning multiple objects from functions
 and a version of transform that allows the RHS to refer to LHS used in
 the same transform.
