=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/gsubfn_([-\d.]*)\.tar\.gz
